Subject: [Speermint] FYI: Mailing List Posting Sizes / Moderator Queues

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 16 Aug 2006 08:56:51 -0400

Several people replying to an exceptionally long thread may have noticed
their messages not showing up on the list immediately.  That is because
the size of the messages has been exceeding the maximum allowed for
unmoderated posts.  Thus, these posts show up in a daily moderator queue
for approval.  

When replying to a thread, please reply to the sections you need and
delete the rest.  There is no need for messages to exceed 50KB as one of
the recent threads has, when you see that 95% of the messages is just
getting carried along for no reason.

Thanks
Jason

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint